'text length
'   获取指定控件的文本的长度。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_COMMAND1)
'   Returns:     The actual text length.
Function FF_Control_GetTextLength( ByVal hWndControl As HWND ) As long
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then
       ' 得到的文本的长度
         Function = GetWindowTextLength(hWndControl)
    End If
    
End Function

